.navmenu {
	border: 1px solid #0099ff;
}

p {
	padding: 1px;
}

a {
	font-weight: normal;
	color: #0066CC;
	text-decoration: underline;
}

a:hover, a:focus, a:active {
	color: #000;
	text-decoration:none;
}

ul {
	padding: 3px;
}

li {
	margin-top: 0px;
	margin-bottom: 3px;
	list-style-type: none;
	margin-right: 0px;
}

.ulplain {
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	text-align: justify;
}

.liplain {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-type: disc;
	text-align: justify;
	margin-right: 0px;
}
	
.custtable {
	padding-right: 25px;
	padding-left: 25px;
}

.indentobject {
	padding-left:25px;
}

.bodytext {
	font-weight: normal;
	color: #000000;
	padding-left: 25px;
	padding-right: 25px;
	text-align: justify;
	padding-top: 15px;
}

.imagesright {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
	border: 0px solid;
}

.reversed {
color:#FFFFFF
}

.bodysmall {
	font-size: x-small;
	color:#666666	
}

#highlightbox {
	border:none;
	border-collapse: collapse;
	background-color: #85C3CC;
	margin-top: 20px;
}

#highlightbox TD {
	background-color: #85C3CC;
	color: #000000;
	font-size: 100%;
	border: 1px solid #FFFFFF;
}

caption, .caption {
	/* there is also ".note", which is basically the same but without bold or centering*/
	font-size: 11px;
	font-weight: bold;
	line-height: 100%;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	text-align: center;
	}

.question {
	color: #063;
	background: #e6fff2;
	text-align:center;
}

.latin {
	font-size:12px;
	font-style: italic;
}

.pdf {
	color: #999;
}

th {
	background:#CCCCFF;
	color:#000066;
}

table.sample {
	margin-top: 15px;
	border-width: 1px;
	border-color: #ccc;
	background-color: #fff;
}

table.sample th {
	border-width: 0px;
	padding: 3px;
	border-color: #ccc;
	background-color: #e9e9ff;
	border-bottom: 2px solid #a5a5b3;
	border-top: 1px solid #a5a5b3;
	border-left-style:none;
	border-right-style: none;
}

table.sample td {
	border-width: 0px;
	padding: 3px;
	border-bottom: 1px solid #a5a5b3;
}

.download {
font-size:x-small;
}

#video {
float:right;
padding: 0 0 4px 4px;
margin-top:20px;
}

.video_box {
   margin-top: 1px;	   
   background: #ff6600;
   width:250px; height:15px;
   border-color:#666;
   border-width:1px;;
   border-style:solid;
}

.video_content { 
	margin:0px 12px 0 12px;	
}

.video_content a, a:focus, a:active  {
/*	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:1.5px;
	font-size:10px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none; */
}

.video_content a:hover  { 
	color:#630;
}

.event_month {
   margin-top: 1px;
   background: #ff6600;
   color:#FFF;
   font-size: 16px;
   font-weight:bold;
   border-width:1px;;
   border-style:solid;
}

/* 
The following styles are to be used for any links that are to be used on the normal page.
This is due to the LHS nav bar changing the a style.
*/
a.PageLinks, a.PageLinks:focus {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	letter-spacing:normal;
	color:#0066CC;
	text-decoration:underline;
}

a.PageLinks:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	letter-spacing:normal;
	color:#000;
	text-decoration:underline;
}

a.PageLinks:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	letter-spacing:normal;
	color:#936;
	text-decoration:underline;
}
